Package writer2latex.latex.util

# Class StyleMapItem

java.lang.Object
writer2latex.latex.util.StyleMapItem

public class StyleMapItem extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`LINE`
`static final int`
`NONE`
`static final int`
`PAR`

## Constructor Summary

Constructors
Constructor
Description
`StyleMapItem()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### NONE

public static final int NONE

See Also:
  - Constant Field Values

### LINE

public static final int LINE

See Also:
  - Constant Field Values

### PAR

public static final int PAR

See Also:
  - Constant Field Values

## Constructor Details

### StyleMapItem

public StyleMapItem()